section.main-lead {
  width: 100%;
  background: var(--background-sap);
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 60px 0;
  min-height: 100vh;
}

.card-form {
  width: 800px;
  background-color: var(--background-color);
  border-radius: 6px;
  padding: 60px;
  display: block;
  box-shadow: 0px 0px 6px 0px #d2d2d2;
}

.card-form .title {
  text-align: center;
  font-size: 20pt;
  font-weight: 400;
  margin-bottom: 6px;
}

.sub-title {
  text-align: center;
  margin-bottom: 38px;
  font-size: 10pt;
  font-weight: 400;
}

.title-information {
  font-size: 10pt;
  font-weight: 500;
  margin-bottom: 16px;
}

.card {
  padding: 30px;
  box-shadow: 0px 0px 6px 0px #d2d2d2;
  border-radius: 6px;
  margin-bottom: 30px;
}

@media screen and (max-width: 500px) {
  .card-form {
    padding-left: 16px;
    padding-right: 16px;
    width: 90%;
  }

  .card {
    padding: 16px;
    width: 100%;
  }

  .grid {
    display: block;
  }
}

.form-group .form-control.form-check-box {
  width: 16px !important;
  margin-top: 30px;
}

.box-consent {
  /* margin-top: -15px; */
}

.box-consent p {
  font-size: 10pt;
  font-weight: 300;
}

.interested {
  font-size: 10pt;
  font-weight: 500;
  margin-bottom: 16px;
}

.list {
  list-style: none;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 1rem;
}

.list .items {
  display: flex;
  height: 44px;
  user-select: none;
  justify-content: center;
  align-items: center;
  border-radius: 6px;
  font-size: 9pt;
  box-shadow: 0px 0px 2px 0px #bcbcbc;
  cursor: pointer;
}

.list .items.active {
  background: #007fe4;
  color: #FFF;
  box-shadow: 0px 0px 2px 0px #003763;
}

.box-consent {
  display: block;
}

.flex {
  display: flex;
  gap: 1rem;
  margin-top: 30px;
}

.box-check {}

.box-check .icheck {
  display: block;
  width: 16px;
  height: 16px;
  background-color: #eaeaea;
  border-radius: 4px;
}

.box-check .icheck.checked {
  background-color: #3f51b5c4;
}

.box-check .icheck.checked::after {
  content: '';
  position: absolute;
  background: #FFF;
  width: 2px;
  height: 5px;
  top: 8px;
  left: 4px;
  rotate: 313deg;
  border-radius: 10px;
}

.box-check .icheck.checked::before {
  content: '';
  position: absolute;
  background: #FFF;
  width: 2px;
  height: 12px;
  z-index: 1;
  rotate: 45deg;
  top: 2px;
  left: 9px;
  border-radius: 10px;
}
